Apache2 configuration error

Beim Update auf Jessie und den Apache 2.4.10 bekam ich folgende Fehlermeldung:


AH01797: client denied by server configuration


und


authz_core error client denied by server configuration


Ursache ist eine Änderung in der Konfiguration für den Apache 2.4.10.


Aus (Version 2.2):


Order allow,deny Allow from all


wird (Version 2.4)


Require all granted


Und aus (Version 2.2):


Order deny,allow Deny from all


wird (Version 2.4)


Require all denied


Upgrading bei apache.org